@import "global-section-layouts.css";
/*Base Styles for All Screen Sizes*/

body{
  background: #ecedea;
  font-family: 'Open Sans', sans-serif;
  }

h1, h2, h3, h4, h5, h6 {
  margin: .5rem 0rem;
  color: #666;
  width: 100%;
  }

h1 {
  font-size: 2rem;
  line-height: 2.5rem;
  font-weight: 200;
  }
h2 {
  font-size: 1.5rem;
  line-height: 1.7rem;
  font-weight: 300;
    }
h3 {
  font-size: 1.2rem;
  line-height: 1.4rem;
  font-weight: 400;
  }
h4 {
  font-size: 1rem;
  font-weight: 400;
    }
h5 {
  font-size: .8rem;
  line-height: 1rem;
  font-weight: 600;
    }
p {
  font-size: 1rem;
  line-height: 1.5rem;
  font-weight: 400;
  color: #666;
  }

li {
  font-size: 1rem;
  line-height: 1.3rem;
  font-weight: 400;
  color: #666;
  }

a, a * {
  color: #00adef;
  text-decoration: none;
}

/* Utility Classes */
.caps {
  text-transform: uppercase;
}

.bold {
  font-weight: bold;
}

.social-icon {
  display: inline-block;
  background-size: contain;
  height: 1.5rem;
  width: 2rem;
}

.social-icon--email {
  background: no-repeat center url(/dress/about-team-single/email.jpg);
}

.social-icon--facebook {
  background: no-repeat center url(/dress/about-team-single/facebook.jpg);
}

.social-icon--twitter {
  background: no-repeat center url(/dress/about-team-single/twitter.jpg);
}

.social-icon--rss {
  background: no-repeat center url(/dress/global/rss-icon.png);
}

.date--upper-case {
  margin: 0px 0px 10px 0px;
  font: 12px/12px "Open Sans", sans-serif;
  font-weight: 400;
  color: #999;
  text-transform: uppercase;
}

.wrapper__logo-bg {
  background: #009FE3;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.wrapper__logo {
  height: 124px;
  width: 152px;
  z-index: 1;
  margin: 0 auto;
  top: 0; /* Positions added for compatibility with ie */
  bottom: 0;
  left: 0;
  right: 0;
}

.flex-row{
  display: block;
}

.wrapper__utility-bg{
  background: #cccc33;
  z-index: -1;
}

.wrapper__utility {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.wrapper__utility ul {
  list-style-type: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin: .5rem;
}
.wrapper__utility ul li {
  margin: 0 13px;
}
.wrapper__utility ul li a {
  color: #555;
  font-size: .75rem;
  line-height: 1rem;
  text-decoration: none;
}
.wrapper__utility ul li a:hover {
  text-decoration: underline;
}
.wrapper__utility a.login {
  display: block;
  color: #666;
  margin: 7px 10px 0px 10px;
}
.wrapper__utility a.login:hover {
  text-decoration: underline;
}

.wrapper__navigation {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background: white;
  white-space: nowrap;
}

.wrapper__navigation ul {
  list-style-type: none;
  padding: 0px;
  margin: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.wrapper__navigation ul li {
  line-height: 3rem;
  font-weight: 300;
  padding: 0px 10px;
  border-bottom: 1px solid #ddd;
  -webkit-box-flex: 1;
      -ms-flex: 1 1 auto;
          flex: 1 1 auto;
  width: 100%;
}

.wrapper__navigation ul li a {
  display: block;
  color: #000;
  text-decoration: none;
}

.wrapper__navigation ul li.active ul{
  background:#eee;
  margin-bottom:10px;
  border-top: 3px solid #009fe3;
}

.wrapper__navigation ul li.n4:hover {
  color: #009fe3;
  }
.wrapper__navigation ul li.n6 {
  margin-right: 0px;
  margin-top: 0px;
}
.wrapper__navigation ul li.n6 a {
  margin-top: 0px;
}

.wrapper__navigation ul li ul {
  display:none;
}

.wrapper__navigation ul li.active ul {
  display: block;
}

.wrapper__navigation ul li ul li {
  font-size: .8rem;
  line-height: 1rem;
  font-weight: 300;
  padding: 1em 0 .5em .5em;
}

.wrapper__navigation .search-open .input-group{
  padding: 10px;
}

/* Billboards appear on most pages, and contain a heading, subheading, and possibly a CTA, image and logo */
.billboard {
  background-color: white;
	overflow: hidden;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.billboard--noimage {
  height: auto;
}

.billboard__content {
	overflow: hidden;
  vertical-align: middle;
  padding: 2rem 1rem;
}

.billboard__subheading {
	color: #999;
}

.main__layout {
  margin-top: 2px;
}

.horizontal-rule {
  border-top: 1px solid #999;
}

.btn {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	width: -webkit-fit-content;
	width: -moz-fit-content;
	width: fit-content;
	float: left;
  padding: 1rem 1.5rem;
  margin-top: 1rem;
  margin-bottom: 1rem;
	color: #666;
	text-transform: uppercase;
	font-weight: 800;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
	border: 2px solid #666;
  border-radius: .1rem;
}

.btn--blue {
  border-color: #00adef;
  color: #00adef;
}
.btn--yellow {
  border-color: #ffce34;
  color: #ffce34;
}
.btn--sm{
  padding: .5rem .75rem;
  margin: .5rem;
}
.btn--float-right{
  float: right;
}

.btn--full-width {
  width:100%;
}

.btn--no-caps{
  text-transform: none;
  font-weight:400;
  font-size: 1.1rem;
}

.btn--row-btn {
  margin-top: 1rem;
  margin-bottom: 0;
}

.btn--full-radius {
  border-radius: 100px;
}

.btn--solid {
  background-color: #666;
  color: #fff;
  border-color: #fff;
}

.btn--solid-green {
  background-color: #cccc33;
  color: #fff;
  border-color: #cccc33;
}

.btn--solid-green:hover {
  background-color: #fff;
  color: #cccc33;
  border-color: #cccc33;
}

.btn--solid-blue {
  background-color: #00adef;
  color: #fff;
  border-color: #00adef;
}

.btn--solid-blue:hover {
  background-color: #fff;
  color: #00adef;
  border-color: #00adef;
}

.btn__secondary-action {
  text-align: center;
  width: 100%;
}

.btn:hover {
  -webkit-filter:saturate(50%);
          filter:saturate(50%);
}

.billboard__image-wrapper{
  padding: 0;
}

.billboard__image {
  height: 100%;
  min-height: 15em;
  max-width: 100%;
}

.billboard__icon-wrapper{
  padding-right: 0;
}

.billboard__icon {
  padding: 0;
  float: right;
}

.tiles--home {
	margin-top: 2rem;
}

.tile {
	background: white;
	border: 1px solid #eee;
	overflow: hidden;
	padding: 0px;
}

.tile--list-item{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  border-bottom: 2px solid #eee;
  min-height: 225px;
  padding: 1rem 0;
}

.tile--list-item__meta h2{
  margin-top: 0;
}

.tile__image-wrap{
  height: 10rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.tile__image {
	overflow: hidden;
	padding: 0;
  height: 12rem;
  width: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  display: block;
}

.tile__image--list{
  padding-right: 2rem;
}

.tile__image--icon{
  height: auto;
  width: auto;
  margin: auto;
}

.tile__meta {
	padding: 0rem 1rem;
	overflow: hidden;
}
.tile__title {
	text-transform: uppercase;
}

.footer-bg{
    background: #f2f4ef;
    z-index: -1;
    margin-top: 2rem;
  }

.footer, .footer p, .footer li, .footer input{
  font-size: .75rem
}

.footer{
  background: #f2f4ef;
  margin-top: 1rem;
}

.footer .tiles{
  padding: 20px;
}

.footer #navigate ul {
  display: block;
  float: left;
  list-style-type: none;
  padding-left: 0;
  width: 50%;
}
.footer #navigate ul li {
  margin-bottom: 6px;
}
.footer #navigate ul li a {
  color: #00adef;
}
.footer #navigate ul li a:hover {
  text-decoration: underline;
}

.footer #contact-us p {
  display: block;
  float: left;
  width: 50%;
  color: #999;
}
.footer #contact-us p a {
  color: #00adef;
}
.footer #contact-us p a:hover {
  text-decoration: underline;
}

.footer #social .feedback {
  padding: 0;
  margin: 14px 0 0 0;
}

.footer #social form input[type=text] {
  border: 1px solid #ccc;
  margin-right: 10px;
}
.footer #social form input[type=submit] {
  border: 1px solid #ccc;
  color: #bbb;
  text-transform: uppercase;
  background: #fff;
  padding: 5px 10px;
  position: relative;
  bottom: 1px;
}
.footer #social ul {
  list-style-type: none;
  padding: 0px;
}
.footer #social ul li {
  display: block;
  float: left;
  width: 30px;
  height: 30px;
  margin-right: 10px;
  text-indent: -10000px;
}
.footer #social ul li.twitter {
  background: url(/dress/global/twitter.png) no-repeat center center;
}
.footer #social ul li.linkedin {
  background: url(/dress/global/linkedin.png) no-repeat center center;
}
.footer #social ul li.facebook {
  background: url(/dress/global/facebook.png) no-repeat center center;
}
.footer #social ul li.instagram {
  background: url(/dress/global/instagram.png) no-repeat center center;
}
.footer #social ul li a  {
  display: block;
  float: left;
  width: 30px;
  height: 30px;
}

.copyright__bg {
  background: #ccc;
  z-index: -1;
}

.copyright__text {
  font-size: .8rem;
  line-height: 3rem;
  color: white;
  margin-left: 25px;
}

#social .inputWrapper {
width: 100% ;
float: left;
margin: 0 28px 0 0 ;
padding: 0 ;
}

#social .wForm {
  margin: 0 ;
  padding: 0 ;
  height: 20px ;
}
#social .wFormWebPage {
  margin: 0 ;
  padding: 0 ;
}
#social	.wFormContainer {
  width: 100% ;
  height: 33px ;
  margin: 0 ;
  padding: 0 ;
}
#social .oneField {
  height: 20px ;
  margin: 0 ;
  padding: 0 ;
  float: left ;
  border: none ;
}
#social #tfa_1 {
  height: 28px ;
  margin: 0 ;
  width: 180px;
  padding: 0 4px 0 4px ;
  border: solid #05a1e1 1px;
  color: #cccccc;
  font-size: 11px;
  }
#social #tfa_0 {
  margin: 0 ;
  padding: 0 ;
}
#social #tfa_0-A {
  margin: 0 ;

  padding: 0 ;
}
#social .wForm .actions {
  margin: 0 ;
  padding: 0 ;
  width: 100px ;
  float: left ;
  border: none ;
}
#social .actions input.primaryAction {
  margin: 1px 0 0 10px ;
  padding: 0 ;
  width: 100px ;
  height: 28px ;
}
input.primaryAction:hover {
background: #05a1e1 ;
color: #fff ;
}
input.primaryAction:active, input.primaryAction:focus {
outline: none ;
}
#logoprint {
  display: none;
}


@media(min-width:768px) {

  .flex-row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }

  .wrapper__logo-bg {
    background: none;
  }

  .wrapper__logo {
    position: absolute;
    width: 152px;
    -webkit-box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
            box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  }

	.wrapper__navigation ul {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin: 0px;
	}

	.wrapper__navigation ul li {
		-webkit-box-sizing: content-box;
		        box-sizing: content-box;
    border-bottom: none;
    border-left: 1px solid #fff;
		border-right: 1px solid #fff;
    -webkit-box-flex: 0;
        -ms-flex: 0 1 auto;
            flex: 0 1 auto;
    width: auto;
	}

	.wrapper__navigation>ul>li.selected>a,
	.wrapper__navigation>ul>li.here>a {
		border-bottom: 5px solid #009fe3;
	}
	.wrapper__navigation>ul>li.selected.active>a,
	.wrapper__navigation>ul>li.here.active>a{
		border-bottom: none;
	}
	.wrapper__navigation>ul>li:nth-child(1) {
		margin-left: -45px;
  }
  
	.wrapper__navigation>ul>li:nth-child(2) {
		margin-right: 182px;
	}

	.wrapper__navigation ul li.n4:hover span {
		color: #009fe3;
		display: block;
	}

	.wrapper__navigation ul li.n6 {
		margin-right: 0px;
	}
	.wrapper__navigation ul li.n6 a {
		width: 50px;
		background: url(/dress/global/header-search.gif) no-repeat center center;
	}
	.wrapper__navigation ul li.n6 a:hover {
		width: 50px;
		text-indent: -10000px;
		background: url(/dress/global/header-search-hover.gif) no-repeat center center;
	}

	.wrapper__navigation ul li a,
  .wrapper__navigation ul li span {
		display: block;
		padding: 0px 5px;
		color: #000;
		background: #fff;
    border-bottom: 5px solid #fff;
	}
	.wrapper__navigation ul li.active {
		border-left: 1px solid #ccc;
		border-right: 1px solid #ccc;
		-webkit-box-shadow: 2px 2px 3px 0px rgba(0,0,0,0.2);
		box-shadow: 2px 2px 3px 0px rgba(0,0,0,0.2);
		position: relative;
	}
	.wrapper__navigation ul li.active ul{
		display:block;
    border-top: none;
	}
	.wrapper__navigation>ul>li.active>a {
		color: #009fe3;
	}

	.wrapper__navigation ul li a:hover {
		text-decoration: none;
  }

	.wrapper__navigation ul li .search-open {
		display: none;
	}
	.wrapper__navigation ul li.n6:hover .search-open {
		display: block;
	}
	.wrapper__navigation ul li ul {
		display: none;
	}

  .wrapper__navigation ul li:hover ul,
  .wrapper__navigation ul li:hover .search-open {
    display: block;
    text-align: left;
		background: #fff;
		position: absolute;
		-webkit-box-shadow: 2px 2px 3px 0px rgba(0,0,0,0.2);
		box-shadow: 2px 2px 3px 0px rgba(0,0,0,0.2);
    z-index: 1000;
    width: auto;
    min-width: 12em;
    font-size: .7rem;
    line-height: .8rem;
  }
  .wrapper__navigation ul li:hover .search-open{
    width: 20em;
    right: 5em;
  }

	.wrapper__navigation ul li:hover ul li a {
		display: block;
		color: #000;
	}
	.wrapper__navigation ul li:hover ul li a:hover {
		color: #009fe3;
	}
	.wrapper__navigation ul li:nth-child(5):hover a:hover {
		color: #009fe3;
  }
  
  .billboard__content{
    padding: 3rem 3rem 2rem 0rem;
  }

  .btn--row-btn {
    margin-top:0rem;
    height: 100%;
  }
}
